Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## estella.lib
Class Arquivo

    java.lang.Object
      estella.lib.Arquivo

    public class Arquivo

extends java.lang.Object

Estrutura para armazenar dados de um arquivo

Since:
  06/12/2005

Field Summary
`java.lang.String` | `caminho`
`int` | `index`
`java.lang.String` | `nome`
`int` | `tamanho`

Constructor Summary
`Arquivo()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### nome

    public java.lang.String nome

### caminho

    public java.lang.String caminho

### tamanho

    public int tamanho

### index

    public int index

Constructor Detail

### Arquivo

    public Arquivo()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD